&About...=關於(&A)...
&Delete=刪除(&D)
&Edit Event...=編輯事件(&E)...
&Manual=手冊(&M)
&Month View=月檢視(&M)
&New Event...=新增事件(&N)...
&Week View=週檢視(&W)
About=關於
All=全部
Background=背景
Background\nBackground=背景\n背景
Calendar=日曆
D&ay View=日檢視(&A)
Day\nDay=日\n日
Delete\nDelete=刪除\n刪除
Edit\nEdit=編輯\n編輯
Help=說明
Help\nHelp=說明\n說明
Journal=日記
Month\nMonth=月\n月
New Event\nNew Event=新增事件\n新增事件
None=無
Note=記事
OK=確定
Todo List=任務清單
Week\nWeek=週\n週
WizCalendar=